Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: Robin Turner <[email-masked]>
Date: Sun, 08 Dec 2002 03:12:25 +0200

Robert LeChevalier wrote:
> At 12:06 AM 12/8/02 +0000, And Rosta wrote:
> 
>>Craig to Jordan:
>>
>>>>Why is [h] not an optimal pronunciation for '? (Yes I know the
>>>>title of the thread is 'aesthetics', but you seem to be implying
>>>>there's some kind of reason)
>>>
>>>Because there is a greater phonic contrast between [T] and [f] or [s] than
>>>between [h] and [x]
>>
>>Furthermore, [ihi] is so difficult to articulate that I think we can
>>safely assume that nobody actually does say [ihi].
> 
> 
> Both Nora and I say it, and we can clearly distinguish between that and ixi 
> when said by the other. For me ixi sounds more like "ici" than "ihi".
> 
> "ifi" and "iTi seem to closer to me than any of the others.
> 
> So far as I know, only "iTi" has been tried as an alternate realization of 
> "i'i" instead of "ihi". Thomeone in the firth clath tried using T and it 
> really did thound like he lithped. When he tried for clear separation from 
> "s", it sounded instead like f.
> 
> lojbab
> 
Surely anyone who can say "uhuh" can say "ihi".

robin.tr

-- 
"Do unto others what you would like others to do unto you. And have fun 
doing it."
- Linus Torvalds

Robin Turner
IDMYO,
Bilkent University
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin